﻿body
{
	background-color: #918F8F;
	background-attachment: fixed;
	background-image: none;
	background-repeat: repeat-x;
	background-position: top;
}

/* Master Page */
.master_page_main
{
	width: 990px;
	text-align: left;
	/* Allows centering in Firefox */
	/*margin: 0px 0px 0px 0px;*/
}
.master_page_main .l { width: 0px; }
.master_page_main .c { width: 100%; margin: auto; }
.master_page_main .r { width: 0px; }
.master_page_header
{
	height: 145px;
	background-image: url(BannerFull.jpg);
	margin: 10px 0px 0px 0px;
}
.master_page_login
{
	top: 2px;
	right: 12px;
	color: Black;
}
.master_page_login_link { color: Black; }
.master_page_login_name { color: Black; }

.master_page_topnav { display: none; }
.master_page_navbar { display: inline; }
.master_page_navbar .navigation_bar { background: #FF7800; width: 100%; margin: 0px 0px 0px 0px; }
.master_page_navbar .navigation_bar.public { display: none; }
.master_page_menu_livechat { padding: 0px 0px 0px 0px; }

.master_page_footer { color: White; background: none; }
.master_page_footer .c { padding: 10px 0px 20px 0px; }
.master_page_footer a { color: White; text-decoration: none; }
.master_page_footer a:hover { text-decoration: underline; }

/* Master Page Full */
.master_full_header
{
	width: 100%;
	height: 146px;
	padding: 0px;
	background: url(BannerCenter.jpg) repeat-x;
}
.master_full_header_login
{
	top: 2px;
	right: 12px;
}
.master_full_footer { background: none; padding-top: 10px; }

/* Rounded Table */
.table_rounded { text-align: center; padding: 0px; }
.table_rounded thead { background-color: #ff7800; color: White; }
.table_rounded thead td { padding: 0px 3px 3px 3px; white-space: nowrap; }
.table_rounded tfoot { background-color: #ff7800; }
.table_rounded .corner_left { text-align: left; padding: 0px; }
.table_rounded .corner_right { text-align: right; padding: 0px; }
.table_rounded tbody td { padding: 5px 2px 5px 2px; vertical-align: top; }
.table_rounded tbody td:first-child { border-left: solid 1px #DDDDDD; }
.table_rounded tbody td:last-child { border-right: solid 1px #DDDDDD; }
.table_rounded tbody tr { behavior: expression(this.firstChild.style.borderLeft = "solid 1px #DDDDDD"); }
.table_rounded .separator { height: 1px; background-color: #DDDDDD; }
.table_rounded .separator td { padding: 0px; }
.table_rounded .bl { border-left: solid 1px #DDDDDD; }
.table_rounded .br { border-right: solid 1px #DDDDDD; }

/* Rounded Panels */
.panel_corners { background-color: #ff7800; padding: 3px 3px 6px 3px; }
.panel_corners td { background-color: White; color: Black; }

.roundedPanel
{	
	font-size: 9pt;
	/*background-color: #DCDCDC;*/
        background-color: #ff7800;	
	color: black;
	text-align: right;	
}